WordPress.org

Make WordPress Core

Ticket #24441: 24441.wp_die_back.patch

File 24441.wp_die_back.patch, 935 bytes (added by obenland, 11 months ago)

Switch to the built in method of providing a back link in wp_die().

  • wp-content/themes/twentythirteen/inc/back-compat.php

     
    5353 * @return void 
    5454 */ 
    5555function twentythirteen_customize() { 
    56         wp_die( sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] ) . sprintf( ' <a href="javascript:history.go(-1);">%s</a>', __( 'Go back.', 'twentythirteen' ) ) ); 
     56        wp_die( sprintf( __( 'Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.', 'twentythirteen' ), $GLOBALS['wp_version'] ), '', array( 
     57                'back_link' => true, 
     58        ) ); 
    5759} 
    5860add_action( 'load-customize.php', 'twentythirteen_customize' );